div > div > p{
    text-indent: 1.75em; 
    float: inline-end;
    flex: content;
    line-height: 2.25em;
}
p.tm-section-description:first-of-type{
    font-style: italic;
}
p::first-letter{
    color: #87CEFA;
    font-size: 30px;
}
#about h2:hover {
    background-color: lightskyblue;
    color: white;
}
h2 + p {
    font-style: italic;
}
.flex-2-col{
    display: flex;
    align-items: center;
}
.tm-banner {
    border: 1px solid #BFBEBE
}
section {
    position: relative;   
}  
section::after {
    content: '';
    width: 0;
    height: 0;
    border-style: solid;
    border-width: 15px 120px;
    border-color: #02ace08e transparent  transparent #02ace08e ;
    left: 0;
    top: 0;
    position: absolute;
}
.tm-content-box, .blocks, .tm-sidebar{
    box-shadow: 0 0 4px 1.5px grey;
}
.carousel-item.active > .carousel-content > .flex-item > h2{
    color: gainsboro;
    letter-spacing: 5px;
}
.tm-banner-inner{
    outline: 40px solid #f4f4f4;
}
ul > li > a:hover{
    background-color: #bfbebe41;
}
ol > li > a{
    color: #313131;
}
ol > li > a:hover{
    text-decoration-line: underline;
    text-decoration-style: double;
    text-decoration-color: #87CEFA;
    color: #87CEFA;
}
ol > li > a:visited{
<<<<<<< HEAD:FL-15_HW2/homework/css/style.css
    text-decoration:underline #313131 ;
=======
    text-decoration: underline #313131 ;
>>>>>>> ceb76029b74805fcdfb2d90bd596ffac986d6b9b:FL15_HW2/homework/css/style.css
}
li > a.text::after{
    content: 'New';
    display: inline-block;
    vertical-align: super;
    color: red;
    font-size: 11px;
}
ul.boxes.gallery-container > li.box.box-work:nth-of-type(2n) {
    background-color: #bfbebe41;
}
ul.boxes.gallery-container > li.box.box-work {
    font-style: italic;
    padding: 1%;
    max-width: 33.3%;
}
li > div > h2 {
    font-style: normal;
}
li > div > p {
   padding: 0;
   font-size: 0.99em;
}
li > div > p::first-letter {
    color: initial;
}
.placeholder:after{
    position: absolute;
    top: 0;
    right: 0;
    color: red;
    content: '*';
}
button {
    position: relative;
    left: 91.5%;
}
form.contact-form > button {
    background-color: #ffffff;
    color: #87CEFA;
    border-color: #87CEFA;
}
form.contact-form > button:hover {
    background-color: #87CEFA;
    color: #ffffff;
    border-color: #87CEFA;
}
div.mandatory-field::after{
        color: red;
        content: '*';
}
@media print {
    .tm-sidebar, #about, section.heading, #ideas, .blocks, section.tm-content-box :last-of-type {
        display: none;
    }
    body {
        width: 550px;
        margin-left: auto;
        margin-right: auto;
    }
    h2.tm-section-title {
        color:blue;
    }
    img[alt="epam-mexico"]{
        max-height: 275px;
        max-width: 275px;
    }
    div.tm-banner {
        border: none;
        padding: 0;
        width: 500px;
        outline: 0!important;
        outline-offset: 0;
        box-shadow: none;
    }
    footer.tm-footer {
        margin: -35px;
    }
    section::after {
        display: none;
    }
    .tm-banner-inner{
       padding: 0;
       height: 200px;
       outline: 0!important;
        outline-offset: 0;
        box-shadow: none;
    }
    .tm-content-box.flex-2-col > .padding-medium.flex-item.tm-team-description-container.flex-item{
        padding: 0 30px;
    }
}
